Subject: [Raven] Tribal secret police

From: Eric Brunner <[email-masked]>
Date: Thu, 18 Nov 1999 14:29:42 -0500

Following up on Bill's personal observation, the only reference
to "legal intercept" I could find in a (brief) survay of the
subject in the (North American) Indian governmental and telco
communities was a wiretap apparently conducted by the former
administration of the Cherokee Nation of Oklahoma (CNO), against
persons some now members of the present administration of the CNO.

BTW, that transition was one of the more "interesting" ones in
modern history, pitting the CNO Supreme Court against the CNO
Executive Branch, on mutual arrest and/or lock-out terms.

Cheers,
Eric

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven